Subject: [mobile-ip] From Student - Univ of Alabama

From: "Venkatprasad Krishnamoorthy" <[email-masked]>
Date: Sat, 22 Mar 2003 23:04:40 -0600

Hello sir,
 I am a Masters student in Computer Science at University of Alabama at 
Huntsville. I am planning to take up my thesis work on the Handover problems 
experienced in Mobile IP, by summer. I read the drafts on L2 handover and 
hierarchial mobility methods in your site. I wanted to know exactly what are 
the problems faced in this area. This being quite a broad topic, i was 
thinking on working on something really precise. In this regard, i thought 
you would be a better person to turn on for help. If you could help me on my 
thesis topic by listing a few problem areas, it would be of immense help for 
me. Expecting your reply at the earliest,

thanking you,
Venkat.

--
VenkatPrasad Krishnamoorthy
Computer Science Dept.
University of Alabama in Huntsville